<h1>Debug</h1>
<h2>Application State</h2>
<table>
{{#each global.app.state as |val key|}}
	<tr>
		<td>
			{{#if val }}
				<b>{{key}}</b>
			{{else}}
				{{key}}
			{{/if}}
		</td>
		<td>{{val}}</td>
	</tr>
{{/each}}
</table>

<h2>Page State</h2>
<table>
{{#each global.app.page as |val key|}}
	<tr>
		<td>{{key}}</td>
		<td>{{fromJson val}}</td>
	</tr>
{{/each}}
</table>